<Gauge Name="RADIO 2 SWAP FREQS" Version="1.0">
<Image Name="SWAP.bmp" ImageSizes="21,14"/>
   <Mouse>
  <Cursor Type="Hand" /> 
         <Click>(L:NAV2_SELECT, bool) if{ (&gt;K:NAV2_RADIO_SWAP) } els{ (&gt;K:COM2_RADIO_SWAP) }</Click>
   </Mouse>
</Gauge>

